/* Brown Style */
body { background:#281A00!important;}
.wrapper { border-color:#4E3300!important;}
/*Top Strip*/
.topStripe { background:#422A01!important;}
.topStripe li {color:#D0D0D0!important;}
.topStripe a { color:#D0D0D0!important;}

/*Header*/
#header {background:#E4DAC8!important;}
.siteDescription h1{ color:#3F2F13!important;}
.siteDescription a, .siteDescription a:hover{ color:#3F2F13!important;}

/*Top Nav*/
.topNav{background:#594015!important;}
.topNav ul li{background: url(../images/brownnav_separetor.gif) repeat-y 100% 0!important;}
.topNav ul li.last{ background:none!important;}
.topNav ul li a{ color:#fff!important;}
.topNav ul li a:hover{ color:#fff!important;background:#594015!important;}
.topNav ul li a:hover, .topNav ul li a.active, .topNav .sf-menu li.sfHover a{ background:#3A290D!important;}/* drop menus */
.topNav .sf-menu li li { border-bottom:#6E4E18 1px solid!important; }

.photodescspan { background:#594015!important;}

/*Left Column*/
#leftColumn { background:#B3A386!important;}
.boxArea { background:#DDCEB3!important;}
.boxArea h3 { color:#fff!important; background:#594015!important;}
.btnAll { background:#422A01!important;}
.fillArea { border-color:#B8A583!important;;}
.greenish, .redish, .orangeish, .greyish{ border:1px solid #B29F7E;}
ul.genList li{ border-color:#B29F7E!important;}
.banner .wrap p strong { color:#594015;}

.login,
.pulication,
.glossary,
.biblo,
.major,
.latestNews,
.annual,
.profileSlider-cell,
.kid,
.upcomingEvent { border-color:#422A01!important;}

.login .innerModule,
.pulication .innerModule,
.glossary .innerModule,
.biblo .innerModule,
.major .innerModule,
.latestNews .innerModule,
.annual .innerModule,
.kid .innerModule,
.upcomingEvent  .innerModule { background:#F1E5D2!important;}

/*Midd Column*/
.bannerArea { border-color:#B3A386!important;}
.banner { background:#DACEBA!important;}
#midColumn h3{ background:#402D0F!important;}

/*Right Column*/
#rightColumn{background:#B3A386!important;}

/*Footer*/
.siteReview { background:#594015!important;}
#footer{ background:#F3E8D5!important; color:#594015!important;}
.grn, .grn:hover { color:#594015!important;}

/*About us*/
.inner-right h2 { background:#F4C976!important; border-color:#CCAF6A;}
.inner-right h3 { background:#FFCE82!important; border-color:#C4A362;}
ul.listing li { background:#FFF1BF; border-color:#F0DFB2;}
ul.listing li.odd { background:#FDF8E3; border-color:#E9E2CF;}
ul.listing li h4 { color:#000;}

/*Glossery*/
ul.glossary { background:#F0D281; border-color:#D5BC70;}
ul.glossary li.first { border-color:#95844A;}
ul.glossary li a { background:#FFEBAE;}
ul.glossary li a:hover { background:#FFF8E7;}
p.gsearch { color:#C29712;}
ul.glodesc li { background:#FFF4D4; color:#4A3E13;}
ul.glodesc li div.right { border-color:#E4CA8A;}
ul.glodesc li.diff { background:#F9F3E5; color:#4A3C13;}
ul.glodesc li.diff div.right { border-color:#D0C7AC;}

/*General/Latest News*/
.inner-left ul li a { color:#000;}
.inner-left ul li a:hover{ color:#765B09;}

/*Photo Category*/
.frame { border-color:#FCF1CF;}
.gallery-box a { color:#F0B515;}

.pasteventdates
{
	color: gray;
    float: right;
    font-size: 0.7em;
    font-weight: normal !important;
    margin-right: 40px;
}













